


package com.ruoyi.xq.enums.userinfo;


import lombok.Getter;

/**
 * 是否喝酒
 * <p>created on 2024/2/26 16:50</p>
 * @author duet
 */
@Getter
public enum UserDrinkStatusEnum {
    BHJ(1,"不喝酒"),
    SJXYH(2,"社交需要喝"),
    XZSXZ(3,"兴致时小酌"),
    JBLK(4,"酒不离口"),
    ;


    private final Integer code;
    private final String text;

    UserDrinkStatusEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
